.version.realisations /* version checker */
{
	color: #000010;
	background-color: #B57408;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 310px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 581px;
	margin-left: auto;
	margin-right: auto;
}

#menuu259707
{
	z-index: 6;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u259708
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
}

#u259711
{
	width: 381px;
	padding-bottom: 40px;
}

#u259711:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u259711:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u259713-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u259711:hover #u259713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u259711:active #u259713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u259722
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
	left: 387px;
}

#u259723
{
	width: 381px;
	padding-bottom: 40px;
}

#u259711.MuseMenuActive,#u259723:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u259723:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u259723.MuseMenuActive
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u259726-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u259711.MuseMenuActive #u259713-4,#u259723:hover #u259726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u259723:active #u259726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u259727
{
	width: 384px;
	top: 80px;
}

#u259728
{
	width: 384px;
}

#u259728:hover
{
	margin: 0px;
}

#u259732
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u259732:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u259733-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u259732:hover #u259733-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u259765
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u259732.MuseMenuActive,#u259765:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u259766-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u259732.MuseMenuActive #u259733-4,#u259765:hover #u259766-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u259758
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u259765.MuseMenuActive,#u259758:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u259759-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u259765.MuseMenuActive #u259766-4,#u259758:hover #u259759-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u259751
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u259758.MuseMenuActive,#u259751:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u259752-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u259758.MuseMenuActive #u259759-4,#u259751:hover #u259752-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u259744
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u259751.MuseMenuActive,#u259744:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u259747-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u259751.MuseMenuActive #u259752-4,#u259744:hover #u259747-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u259729,#u259764,#u259757,#u259750,#u259743,#u259736
{
	width: 384px;
}

#u259739
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u259744.MuseMenuActive,#u259739:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u259739.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u259740-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u259744.MuseMenuActive #u259747-4,#u259739:hover #u259740-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u259739.MuseMenuActive #u259740-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u259715
{
	width: 386px;
	min-height: 80px;
	margin-right: -10000px;
	left: 774px;
}

#u259716
{
	width: 382px;
	padding-bottom: 40px;
}

#u259716:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u259716:active
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u259716.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u259719-4
{
	width: 382px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u259723.MuseMenuActive #u259726-4,#u259716:hover #u259719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u259716:active #u259719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u259716.MuseMenuActive #u259719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu1871
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 155px;
}

#u1893popup
{
	z-index: 3;
}

#u254431
{
	z-index: 4;
}

#u259814-3
{
	z-index: 63;
	width: 5px;
	margin-right: -10000px;
	margin-top: 293px;
	left: 475px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
}

